# HIGH_FLIGHT_ALTITUDE = 20
# LOW_FLIGHT_ALTITUDE = 6
TAKEOFF_ALTITUDE = 10
# MAX_ANGLE = 4
# PHOTO_WAIT_TIME = 10
TAKEOFF_EPSILON_METERS = 2
GPS_POSITION_EPSILON_METERS = 2.5
GPS_POSITION_EPSILON_METERS_SCAN = 2.5
GPS_POSITION_EPSILON_METERS_DROP = 1
GROUND_SPEED = 7
HEADING = 18.796927666679114
LANDING_HEADING = 275

